prefs.confirm=Ste istý,že chcete obnoviť pôvodné nastavenia Showcase?
prefs.import=Ste si istý,že chcete importovať tieto nastavenia?\n\n
prefs.save=Exportovať nastavenia
prefs.open=Importovať nastavenia
prefs.invalid=Nastavenia nie je možné importovať lebo súbor je chybný.
prefs.importfailed=Importovanie nastavení zlyhalo.
prefs.importsuccess=Nastavenia sa úspešne importovali.
prefs.defaultsuccess=Nastavenia sa obnovili do pôvodných hodnôt.
prefs.filter=Konfiguračné súbory Showcase
prefs.defaultFileName=Aktuálne nastavenia
